.hm-h3-dark {
  color: #000000;
  font-family: "Gotham Bold", Helvetica, Arial, sans-serif;
  font-size: 18px;
  font-weight: normal;
  line-height: 22px;
}
.hm-input-text {
  border: 1px solid #d8d8d8;
  border-radius: 4px;
  font-size: 12px;
  height: auto;
  line-height: 16px;
  padding: 12px;
  text-transform: capitalize;
}
.hm-link-blue {
  color: #2d8c9e;
  font-family: "Gotham Medium", Helvetica, Arial, sans-serif;
  font-size: 14px;
  line-height: 19px;
}
.hm-label {
  font-family: "Gotham Medium", Helvetica, Arial, sans-serif;
  font-size: 12px;
  font-weight: 400;
  letter-spacing: 2px;
  line-height: 22px;
  text-transform: uppercase;
}
.hm-label-dark {
  font-family: "Gotham Medium", Helvetica, Arial, sans-serif;
  font-size: 12px;
  font-weight: 400;
  letter-spacing: 2px;
  line-height: 22px;
  text-transform: uppercase;
  color: #000000;
}
.hm-label-white {
  font-family: "Gotham Medium", Helvetica, Arial, sans-serif;
  font-size: 12px;
  font-weight: 400;
  letter-spacing: 2px;
  line-height: 22px;
  text-transform: uppercase;
  color: #ffffff;
}
.hm-button {
  border-radius: 8px !important;
  padding: 11px 25px;
  text-align: center;
}
.hm-button-primary {
  border-radius: 8px !important;
  padding: 11px 25px;
  text-align: center;
  font-family: "Gotham Medium", Helvetica, Arial, sans-serif;
  font-size: 12px;
  font-weight: 400;
  letter-spacing: 2px;
  line-height: 22px;
  text-transform: uppercase;
  color: #ffffff;
  background: #000000;
}
.hm-button-default,
.hm-button-secondary {
  border-radius: 8px !important;
  padding: 11px 25px;
  text-align: center;
  font-family: "Gotham Medium", Helvetica, Arial, sans-serif;
  font-size: 12px;
  font-weight: 400;
  letter-spacing: 2px;
  line-height: 22px;
  text-transform: uppercase;
  color: #000000;
  background: #ffd100;
}
.hm-button-white {
  border-radius: 8px !important;
  padding: 11px 25px;
  text-align: center;
  font-family: "Gotham Medium", Helvetica, Arial, sans-serif;
  font-size: 12px;
  font-weight: 400;
  letter-spacing: 2px;
  line-height: 22px;
  text-transform: uppercase;
  color: #000000;
  background: #ffffff;
  border-color: #d8d8d8;
}
/*--- brand color and font overrides --*/
.btn-primary {
  background-color: #39b54a;
  border-color: #39b54a;
  color: #fff !important;
}
.banner-dark {
  background-color: #39b54a;
}
/*-- forms --*/
.radio input[type="radio"],
.radio-inline input[type="radio"] {
  visibility: hidden;
}
.radio input[type="radio"]:checked + .box .icon,
.radio-inline input[type="radio"]:checked + .box .icon {
  background-color: #39b54a;
}
/*-- tabs --*/
.tabs .tabs-list li:active a,
.tabs .tabs-list li:active a:hover,
.tabs .tabs-list li:active a:focus {
  border-top: 4px solid #39b54a;
}
/*-- modals --*/
/*-- video component --*/
.video-component .video-container {
  padding-bottom: 37.8%;
}
/*-- header --*/
span.quote {
  color: #fff;
}
.search-form .icon-search {
  color: #39b54a;
}
.mobile-nav .nav-items-total {
  background-color: #39b54a;
  color: #fff;
}
/*-- footer --*/
.main-footer .link-group .link-list a {
  color: #fff;
}
.main-footer .link-group .link-title:after {
  border-color: #fff;
  opacity: 0.5;
}
.main-footer .copyright {
  border-top: 1px solid rgba(255, 255, 255, 0.5);
}
.main-footer .copyright-links .sitemap-links > ul > li {
  border-color: rgba(255, 255, 255, 0.5);
}
.main-footer .brand-footer-right .link-learn-more {
  color: #fff;
}
/*--- homepage ---*/
.banner-dark {
  background-color: #f7f7f7;
}
.banner-dark .quote {
  color: #39b54a;
}
.banner-dark .quote + p {
  margin-top: 32px;
  color: #000000;
}
.template-pages-layout-homepage {
  /*-- reset background color fill for all homepage slots --*/
}
.template-pages-layout-homepage .Section2Banner,
.template-pages-layout-homepage .Section2,
.template-pages-layout-homepage .Section3Banner,
.template-pages-layout-homepage .Section3,
.template-pages-layout-homepage .Section4Banner,
.template-pages-layout-homepage .Section4,
.template-pages-layout-homepage .Section5Banner,
.template-pages-layout-homepage .Section5,
.template-pages-layout-homepage .Section6Banner,
.template-pages-layout-homepage .Section6,
.template-pages-layout-homepage .Section7,
.template-pages-layout-homepage .Section8 {
  background-color: transparent;
  padding: 0;
  margin: 0;
}
.template-pages-layout-homepage .Section3Banner,
.template-pages-layout-homepage .Section4Banner,
.template-pages-layout-homepage .Section4,
.template-pages-layout-homepage .Section6Banner,
.template-pages-layout-homepage .Section6,
.template-pages-layout-homepage .Section7,
.template-pages-layout-homepage .Section8 {
  margin-top: 60px;
}
.template-pages-layout-homepage .Section5Banner {
  padding: 65px 0;
  margin-top: 60px;
  background-color: #f7f7f7;
}
@media (max-width: 991px) {
  .template-pages-layout-homepage .Section5Banner {
    padding: 0;
    background-color: transparent;
    margin-top: 60px;
  }
}
.template-pages-layout-homepage .Section5 {
  margin-top: 65px;
}
@media (max-width: 991px) {
  .template-pages-layout-homepage .Section5 {
    margin-top: 60px;
  }
}
.template-pages-layout-homepage .Section6Banner {
  background-color: #f7f7f7;
}
.template-pages-layout-homepage .Section8 {
  background-color: #f7f7f7;
  padding: 45px 0;
}
@media (max-width: 991px) {
  .template-pages-layout-homepage .Section8 {
    padding: 35px 0 45px;
  }
}
/*-- homepage carousel --*/
.carousel .item a {
  color: #fff;
}
#myCarousel .carousel-indicators li {
  background-color: #d8d8d8;
  border-color: #d8d8d8;
}
#myCarousel .carousel-indicators li.active {
  background-color: #39b54a;
  border-color: #39b54a;
}
/*-- facet and search results --*/
/*-- carousel ---*/
.carousel-component .owl-carousel .owl-pagination .owl-page span {
  background-color: #d8d8d8;
  border-color: #d8d8d8;
}
.carousel-component .owl-carousel .owl-pagination .owl-page.active span {
  background-color: #39b54a;
  border-color: #39b54a;
}
.carousel-component .owl-carousel .owl-prev,
.carousel-component .owl-carousel .owl-next {
  color: #39b54a;
}
/*-- content page --*/
/*-- category page --*/
/*-- product page --*/
.pageType-ProductPage #prod-detail-nav a {
  background-color: #39b54a;
  color: #fff;
  border-color: #39b54a;
}
.pageType-ProductPage #prod-detail-nav a:hover {
  background-color: #2d8e3a;
  color: #fff;
  border-color: #000000;
}
.pageType-ProductPage #prod-detail-nav .active a {
  background-color: #2d8e3a;
  color: #fff;
  border-color: #000000;
}
.pageType-ProductPage #prod-detail-nav .active a:hover {
  background-color: #2d8e3a;
  color: #fff;
  border-color: #000000;
}
/*-- cart/checkout --*/
.steps-navigation .ct-icon {
  background-color: #4a90e2;
}
.new-search--toggle input:checked + .slider {
  background-color: #39b54a;
}
.algolia-search-form .icon-search {
  font-size: 25px;
  line-height: 42px;
  color: #39b54a;
}
